
#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 839px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1059px; }
.root { width: 992px; height: 1059px; overflow: visible; min-height: 1059px; }
#wb_element_instance25 { left: 270px; top: 50px; min-width: 563px; width: 563px; min-height: 40px; height: 40px; display: block; z-index: 381; }
#wb_element_instance25 ul { background: transparent none repeat scroll right top; border: 1px none #e00de0; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #f01ff0 none repeat scroll right top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 40px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: underline; color: #c9c9c9; line-height: 16px; background: #47b4b8 none no-repeat scroll center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #6cd9ca; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { left: 0px; top: -20px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; z-index: 372; }
#wb_element_instance26 > div.wb_shp { background: #47b4b8; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 110px; }
#wb_element_instance27 { left: 10px; top: 50px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance28 { left: 10px; top: 10px; min-width: 290px; width: 290px; min-height: 40px; height: 40px; display: block; z-index: 377; }
#wb_element_instance29 { left: 840px; top: 0px; min-width: 150px; width: 150px; min-height: 90px; height: 90px; display: block; z-index: 382; }
#wb_element_instance29 img { width: 150px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 890px; top: 41px; min-width: 91px; width: 91px; min-height: 48px; height: 48px; display: block; z-index: 363; }
#wb_element_instance30 img { width: 91px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { left: 0px; top: 0px; min-width: 240px; width: 240px; min-height: 30px; height: 30px; display: block; z-index: 307; }
#wb_element_instance32 { left: 560px; top: 60px; min-width: 430px; width: 430px; min-height: 140px; height: 140px; display: block; z-index: 109; }
#wb_element_instance33 { left: 560px; top: 10px; min-width: 350px; width: 350px; min-height: 40px; height: 40px; display: block; z-index: 112; }
#wb_element_instance34 { left: 0px; top: 0px; min-width: 540px; width: 540px; min-height: 310px; height: 310px; display: block; z-index: 242; overflow: hidden; }
#wb_element_instance34 img { width: 550px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 { left: 0px; top: 320px; min-width: 440px; width: 440px; min-height: 40px; height: 40px; display: block; z-index: 114; }
#wb_element_instance36 { left: 558px; top: 210px; min-width: 430px; width: 430px; min-height: 40px; height: 40px; display: block; z-index: 116; }
#wb_element_instance37 { left: 0px; top: 369px; min-width: 990px; width: 990px; min-height: 420px; height: 420px; display: block; z-index: 111; }
#wb_element_instance38 { left: 560px; top: 250px; min-width: 430px; width: 430px; min-height: 28px; height: 28px; display: block; z-index: 113; }
#wb_element_instance39 { left: 0px; top: 809px; display: block; z-index: 9000; }
#wb_element_instance40 { left: 0px; top: 109px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
